{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "minecraft:item/handheld",
  "textures": {
    "layer0": "minecraft:item/golden_sword"
  },
    "display": {
        "ground": {
			"rotation": [0, 0, -135],
			"translation": [0, 6, 0],
			"scale": [0.5, 0.5, 0.5]
        }
    }
}